/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Lani Goto
Version:  Jun 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Google font */

@import url(//fonts.googleapis.com/css?family=Muli:400,400italic);


/* Subheader */

#scholwk #subheader {
	width: 980px;
	height: 37px;
	background: #ffffff url(../assets/md5images/293b54eba83a5ec391cbd8a5901b8172.gif) top left no-repeat; }

#scholwk #subheader #tabs,
#scholwk #subheader #tabs ul,
#scholwk #subheader #tabs ul li {
	height: 37px;
	padding: 0;
	margin: 0; }

#scholwk #subheader #tabs {
	float: right; }

#scholwk #subheader #tabs a {
	font-family: "Muli", Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #2142a4;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	height: 37px;
	line-height: 37px;
	float: right; }

#scholwk #subheader #tabs a:hover,
#scholwk #subheader #tabs a:active,
#scholwk #subheader #tabs a:focus {
	color: #000;
	text-decoration: underline; }


/* Header */

#scholwk #header {
	height: 184px;
	border-bottom: 7px solid #fff; }

#scholwk #header #logo,
#scholwk #header #logo * {
	width: 250px;
	height: 147px;
	padding: 0;
	margin: 0; }

#scholwk #header #pagetitle,
#scholwk #header h1,
#scholwk #header h1 a {
	width: 730px;
	height: 147px;
	padding: 0;
	margin: 0;
	display: block; }

#scholwk #header #pagetitle {
	margin-left: 250px; }

#scholwk #header h1 a {
	background: #003f87 url(../assets/md5images/beb5450d2e8d12071e5c33a6b84b3ab5.gif) top left no-repeat;
	text-indent: -9999px; }


/* Sidebar */

#scholwk #sidebar p.site-follow {
	display: none; }

#scholwk #sidebar h2 {
	font-family: "Muli", Verdana, Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0;
	text-indent: 25px; }

#scholwk #sidebar ul {
	text-indent: 10px; }

#scholwk #sidebar a {
	font-size: 13px; }

#scholwk #sidebar a:link,
#scholwk #sidebar a:visited,
#scholwk #sidebar p.advanced a:link,
#scholwk #sidebar p.advanced a:visited {
	font-weight: 400;
	color: #172d71;
	background-color: transparent;
	text-decoration: none; }

#scholwk #sidebar a:hover,
#scholwk #sidebar a:active,
#scholwk #sidebar a:focus,
#scholwk #sidebar p.advanced a:hover,
#scholwk #sidebar p.advanced a:active,
#scholwk #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#scholwk #sidebar #sidebar-search {
	padding-left: 25px; }

#scholwk #sidebar form label {
	font-size: 13px;
	color: #000; }

#scholwk #sidebar p.advanced + div {
	display: none; }

#scholwk #sidebar p.advanced {
	margin-left: 25px; }



/* Main Content */

#scholwk #content {
	background-color: transparent; }

#scholwk #wrapper {
	background: #fff url(../assets/md5images/ff767660f9eb45b28e86e85248b2fc85.gif) top left repeat-y; }

#scholwk #main.text h2#series-title a {
	font-family: "Muli", Verdana, Helvetica, Arial, sans-serif;
	font-size: 21px;
	text-decoration: none;
	text-align: center; }

#scholwk #main.text h2#series-title a:hover,
#scholwk #main.text h2#series-title a:active,
#scholwk #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#scholwk #main.text #series-home h4 {
	font-family: "Muli", Verdana, Helvetica, Arial, sans-serif;
	font-size: 17px; }

#scholwk #main.text a:link,
#scholwk #main.text a:visited {
	text-decoration: underline; }

#scholwk #main.text a:hover,
#scholwk #main.text a:active,
#scholwk #main.text a:focus {
	color: #000; }

#scholwk #main.text .doc a:link,
#scholwk #main.text .doc a:visited {
	font-weight: 400;
	text-decoration: underline; }

#scholwk #main.text .doc a:hover,
#scholwk #main.text .doc a:active,
#scholwk #main.text .doc a:focus {
	color: #000; }


/* Footer */

#scholwk #footer {
	border-top: 9px solid #fff;
	border-bottom: 36px solid #0081d3; }

#scholwk #footer,
#scholwk #footer #bepress a {
	height: 55px;
	background-color: #f5f5f5; }

#scholwk #footer p,
#scholwk #footer p a {
	font-size: 12px;
	font-weight: 400;
	color: #2142a4;
	text-decoration: none; }

#scholwk #footer p a:hover,
#scholwk #footer p a:active,
#scholwk #footer p a:focus {
	color: #000;
	text-decoration: underline; }


/* Advanced Search */

.legacy #scholwk #wrapper {
	background-image: none; }


/* Mobile */

.mbl #scholwk #subheader {
	display: none; }

.mbl #scholwk #header {
	height: 100% !important; }

.mbl #scholwk #header #logo, 
.mbl #scholwk #header #logo * {
	display: none !important; }

.mbl #scholwk #header #pagetitle,
.mbl #scholwk #header h1,
.mbl #scholwk #header h1 a {
	width: 100% !important;
	padding: 0;
	margin: 0; }

.mbl #scholwk #header #pagetitle {
	margin-left: 0 !important;
	background-size: 100% !important; }

.mbl #scholwk #header h1 a {
	background: #003f87 url(../assets/md5images/65f4b865cee43c987c49161452a45a67.gif) top left no-repeat;
	text-indent: -9999px; }

/* hiding event times on track page 6.19.15 cs */
#scholwk #series-home table.vcalendar th, #scholwk #series-home p.duration {display:none;}

/* Making the Location field label display */
#scholwk #alpha #location.element h4 {display:block;}



/* 2020-12-01 CUSTOM-1897 (right-aligned Nav Tabs) CAM */

#scholwk #subheader #tabs { width: 425px; }
#scholwk #subheader #tabs li { float: left; }

